#include "gestion_parking.h"
#include "ui_gestion_parking.h"
#include"ajouter_parking2.h"
#include"afficher_parking2.h"
#include"modifier_parking.h"
#include"supprimer_parking.h"
gestion_parking::gestion_parking(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::gestion_parking)
{
    ui->setupUi(this);
}

gestion_parking::~gestion_parking()
{
    delete ui;
}

void gestion_parking::on_pushButton_2_clicked()
{
   ap = new ajouter_parking2 (this);
        ap->show();
}

void gestion_parking::on_pushButton_clicked()
{
    app = new afficher_parking2(this);
         app->show();
}

void gestion_parking::on_pushButton_3_clicked()
{
   mp = new modifier_parking(this);
         mp->show();
}

void gestion_parking::on_pushButton_4_clicked()
{
    sp= new supprimer_parking(this);
    sp->show();
}
